@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&family=Sawarabi+Gothic&family=Roboto:wght@700&display=swap");
.pcOnly {
  display: block;
}
.spOnly {
  display: none;
}
div#wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  zoom: 1;
  overflow: hidden;
}
body > div#wrapper {
  height: auto;
}

.Header-site .cb-social li {
  margin-left: 10px;
}

.Header-site #twitter-widget-0 {
  height: 26px !important;
}

.Header-site .fb_iframe_widget {
  top: -0px;
}
#contents {
  border-top: none;
}

#pagetop {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 60px;
  bottom: 60px;
  cursor: pointer;
  z-index: 101;
}
#pagetop img {
  width: 100%;
  height: auto;
}

footer ul.cb-btns {
  width: 829px;
  margin: 0 auto;
  font-size: 0;
  margin-bottom: 40px;
}
footer ul.cb-btns li.cb-btn {
  display: inline-block;
  width: 400px;
  background-color: #fff;
}
footer ul.cb-btns li.cb-btn:first-child {
  margin-right: 29px;
}
footer ul.cb-btns li.cb-btn a {
  padding: 0;
  width: 100%;
  height: 50px;
  display: block;
  position: relative;
  cursor: pointer;
  transition: 0.3s;
  background-image: url(../images/existing_img/arrow.png);
  background-position: right 15px center;
  background-size: 8px auto;
  background-repeat: no-repeat;
}
footer ul.cb-btns li.cb-btn a:hover {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  opacity: 0.5;
  text-decoration: none;
}
footer ul.cb-btns li.cb-btn a img {
  margin: 0 20px 6px 0;
  width: auto;
  height: 35px;
  display: inline-block;
}
footer ul.cb-btns li.cb-btn:nth-child(2) a img {
  width: auto;
  height: 35px;
}
footer ul.cb-btns li.cb-btn a span {
  width: auto;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  color: #003e81;
  line-height: 50px;
  position: static;
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont,
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
}

@media screen and (max-width: 768px) {
  .pcOnly {
    display: none;
  }
  .spOnly {
    display: block;
  }

  .Header-site .cb-social {
    margin-top: 4px;
  }
  .Header-site .cb-social li:first-child {
    margin-top: -2px;
    margin-right: 0;
  }
  .Header-site #twitter-widget-0 {
    height: 21px !important;
  }

  #navi-open {
    position: absolute;
    right: 0;
    top: 40px;
    height: 52px;
    width: 40px;
    background-color: #003e81;
    box-sizing: border-box;
    text-align: center;
    z-index: 99;
    display: block;
    display: none;
  }
  #navi-open:hover {
    cursor: pointer;
  }

  .menu-trigger,
  #nav-open .btn,
  #nav-open-sp .btn,
  #nav-close .btn,
  .menu-trigger span {
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    box-sizing: border-box;
    line-height: 1;
  }

  .menu-trigger {
    position: relative;
    width: 60%;
    height: 39px;
    margin: 0 auto;
    margin-top: 7px;
    margin-bottom: 4px;
  }
  .menu-trigger span {
    margin: 0 auto !important;
    padding: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
  }
  .menu-trigger span:nth-child(2) {
    margin: -5px auto 0 !important;
  }
  .menu-trigger span:last-child {
    margin: -9px auto 0 !important;
    margin-bottom: 0;
  }

  #header_nav {
    width: 100%;
    background-color: #003d80;
    font-size: 100%;
  }
  #header_nav .inner-link {
    display: none;
    position: absolute;
    z-index: 10;
    top: 42px;
    background: #003d80;
    width: 100%;
  }
  #header_nav li {
    border-bottom: 1px solid #fff;
    font-size: 140%;
  }
  #header_nav li a {
    color: #fff;
    padding: 4%;
    display: block;
    text-decoration: none;
    transition: 0.3s;
  }
  #header_nav li a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
  }

  #pagetop {
    width: 60px;
    height: 60px;
    position: fixed;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
  }
  #pagetop img {
    width: 100%;
    height: auto;
  }
  footer ul.cb-btns {
    width: auto;
    margin: 0 20px;
    font-size: 0;
    margin-bottom: 20px;
  }
  footer ul.cb-btns li.cb-btn {
    display: block;
    width: auto;
    margin-bottom: 10px;
  }
  footer ul.cb-btns li.cb-btn:first-child {
    margin-right: 0;
  }
  footer ul.cb-btns li.cb-btn a {
    padding: 4vw 0;
    height: auto;
    text-align: left;
    display: block;
    position: relative;
    background-color: #ffffff;
    overflow: hidden;
    background-image: url(../images/existing_img/arrow.png);
    background-position: right 5% center;
    background-size: 2.7vw auto;
    background-repeat: no-repeat;
  }
  footer ul.cb-btns li.cb-btn a img {
    margin: auto;
    width: 5vw;
    height: auto;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 7.3%;
  }
  footer ul.cb-btns li.cb-btn:nth-child(2) a img {
    width: 10vw;
    height: auto;
    left: 5%;
  }
  footer ul.cb-btns li.cb-btn a span {
    margin: 0 0 0 25%;
    font-size: 4.5vw;
    color: #003e81;
    line-height: 100%;
    text-align: left;
    position: static;
    font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont,
      "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3",
      "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック",
      "MS PGothic", sans-serif;
  }

}

@media screen and (max-width: 380px) {
}

@media screen and (max-width: 768px) and (orientation: landscape) {
}
/* other
---------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}
/* End hide from IE-mac */




/* :root
---------------------------------------------------------*/
:root {
  --color-default: #000;
  --color-blue01: #0071BA;
  --color-blue02: #29ABE2;
  --color-blue03: #D8F0FA;
  --color-red01: #bf2129;
  --fontsize-m-sp: 3.75vw;
  --fontsize-m-tb: min(2.4vw, 24px);
  --fontsize-m-pc: min(1.8vw, 24px);
  --fontsize-ms-sp: 3vw;
  --fontsize-ms-tb: min(2vw, 20px);
  --fontsize-ms-pc: min(1.6vw, 20px);
}


/* base
---------------------------------------------------------*/
.main {
  margin-top: 42px;
  overflow: hidden;
}

.main p {
  color: var(--color-default);
  font-size: 16px;
}

.main a:link {
  text-decoration: none;
}

@media screen and (min-width: 641px) and (max-width: 768px) {
  .main {
    margin-top: 32px;
  }

}

@media screen and (min-width: 769px) {
  .main {
    margin-top: 44.5px;
  }

}


/* Util
---------------------------------------------------------*/
.img100 img {
  max-width: 100%;
  height: auto;
}

.image-title {
  max-width: 100%;
  height: auto;
}

.spbr {
  display: inline;
}

.spnobr {
  display: none;
}

.bg-blue03{
  background: var(--color-blue03);
}

@media screen and (min-width: 641px) {

  .spbr {
    display: none;
  }

  .spnobr{
    display: inline;
  }

}


/* Font, Text
---------------------------------------------------------*/
.txtC {
  text-align: center;
}

.txtM {
  font-size: var(--fontsize-m-sp);
  font-weight: bold;
  line-height: 1.8;
}

.txtMS {
  font-size: var(--fontsize-ms-sp);
  font-weight: bold;
  line-height: 1.8;
}

.color-blue01 {
  color: var(--color-blue01) !important;
}

.color-blue02 {
  color: var(--color-blue02) !important;
}

.marker {
  display: inline-block;
  position: relative;
}

.marker::after {
  content: "";
  height: 50%;
  background: url(../images/marker.png) repeat-x center;
  display: inline-block;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}

.strong {
  font-size: 120%;
}

.notice {
  font-size: 10px;
  text-indent: -1em;
  padding-left: 1em;
  font-weight: 500;
}

@media screen and (min-width: 641px) {

  .txtM {
    font-size: var(--fontsize-m-tb);
  }

  .txtMS {
    font-size: var(--fontsize-ms-tb);
  }

  .notice {
    font-size: 12px;
  }

}

@media screen and (min-width: 769px) {

  .txtM {
    font-size: var(--fontsize-m-pc);
  }

  .txtMS {
    font-size: var(--fontsize-ms-pc);
  }

  .notice {
    font-size: 14px;
  }
}


/* Mod
---------------------------------------------------------*/
.mod_btn-list {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.mod_btn-list li {
  width: 40%;
  margin: 1%;
}

.mod_btn-list.pref li{
  width: 30%;
  margin: 1%;
}

.btn {
  display: block;
  max-width: 480px;
  margin: auto;
  padding: 10px 0;
  border: 1px solid var(--color-blue01);
  border-radius: 90px;
  color: var(--color-blue01);
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}

.btn:active {
  color: #fff;
  background: var(--color-blue01);
}


@media screen and (min-width: 641px) {

  .mod_btn-list li {
    width: 23%;
    max-width: 230px;
    margin: 1%;
  }

  .btn {
    padding: 10px 0;
    font-size: 18px;
  }

}

@media screen and (min-width: 769px) {

  .mod_btn-list.pref li {
    width: 18%;
    margin: 1%;
  }

  .btn {
    padding: 15px 0;
  }

  .btn:hover {
    color: #fff;
    background: var(--color-blue01);
  }

}


@media screen and (min-width: 1024px) {
  .btn {
    font-size: 22px;
  }
}

.mod_list-disc li {
  text-indent: calc(-1em - 7px);
  padding-left: calc(1em + 7px);
  line-height: 1.4;
  margin-bottom: 20px;
}

.mod_list-disc li::before {
  content: "●";
  color: #87BCDF;
  margin-right: 7px;
}

.mod_list-disc li:nth-child(even)::before {
  color: #A6A6A6;
}

@media screen and (min-width: 1024px) {

  .mod_list-disc li {
    margin-bottom: 25px;
  }

}

.mod_image-list {
  background: url(../images/illust02.png) no-repeat 105% 92%;
  background-size: 28% auto;
}

.mod_image-list li {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 30px;
}

.mod_image-list li .list-image {
  width: 30%;
}

.mod_image-list li .list-image img {
  width: 100%;
  height: auto;
}

.mod_image-list li .detail {
  width: 70%;
  padding-left: 2%;
  font-size: var(--fontsize-ms-sp);
}

.mod_image-list li .detail .detail-title {
  font-size: var(--fontsize-m-sp);
  font-weight: bold;
  color: var(--color-blue01);
  text-indent: -1em;
  padding-left: 1em;
}

.mod_image-list li .detail .detail-text {
  padding-left: 5%;
}

@media screen and (min-width: 641px) {

  .mod_image-list li .detail {
    font-size: var(--fontsize-ms-tb);
  }

  .mod_image-list li .detail .detail-title {
    font-size: var(--fontsize-m-tb);
  }

}

@media screen and (min-width: 769px) {

  .mod_image-list {
    background: url(../images/illust02.png) no-repeat right 30%;
    background-size: 25% auto;
  }

  .mod_image-list li .list-image {
    width: 187px;
  }

  .mod_image-list li .detail {
    width: calc(100% - 187px);
    font-size: var(--fontsize-ms-pc);
  }

  .mod_image-list li .detail .detail-title {
    font-size: var(--fontsize-m-pc);
  }

  .mod_image-list li .detail .detail-text {
    padding-left: 3.5%;
    font-size: 20px;
  }

}


@media screen and (min-width: 870px) {
  .mod_image-list {
    background-size: 35% auto;
  }
}

@media screen and (min-width: 1024px) {
  .mod_image-list {
    background-size: 40% auto;
  }
  .mod_image-list li .detail .detail-title {
    font-size: 27px;
  }
  .mod_image-list li .detail .detail-text {
    font-size: 21px;
  }
}

.list-faq {
  margin-bottom: 20px;
}

.list-faq li{
  counter-increment: no;
  position: relative;
}

.toggle {
  display: none;
}

.list-faq .question,
.list-faq .answer {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}

.list-faq .question {
  display: block;
  display: inline-block;
  /* counter-increment: question; */
  margin-bottom: 20px;
}
.list-faq .question:hover{
  opacity: 0.7;
}

.list-faq .answer {
  text-align: right;
  /* counter-increment: answer; */

  max-height: 0;
  overflow: hidden;
}

.toggle:checked + .question + .answer {
  max-height: 500px;
  margin-bottom: 40px;
  transition: all 1s;
}

  .list-faq span {
  padding: 1em 1em 1em 4em;
  border-radius: 35px;
  /* margin-bottom: 20px; */
  display: block;
  position: relative;
  font-weight: 700;
}

.list-faq .question span {
  background: #fff;
}

.list-faq .answer span {
  background: #FFFFE5;
  text-align: left;
}

.list-faq span::before {
  font-weight: bold;
  font-size: 16px;
  padding: 0 15px;
  position: absolute;
  left: 0.5em;
  top: 50%;
  transform: translateY(-50%);
}

.list-faq .question span::before{
  color: var(--color-blue01);
  content: "Q"counter(no);
}

.list-faq .answer span::before{
  color: var(--color-red01);
  content: "A"counter(no);
}



@media screen and (min-width: 641px) {
  .list-faq span {
    display: inline-block;
  }

}

@media screen and (min-width: 769px) {
}

/* Layout
---------------------------------------------------------*/
.box {
  max-width: 100%;
  padding: 0 5%;
  margin-right: auto;
  margin-left: auto;
}

.section:not(.cover) {
  padding: 10vw 0;
}

@media screen and (min-width: 641px) {

  .box {
    max-width: 100%;
    padding: 0 3%;
  }

  .section:not(.cover) {
    padding: 7vw 0;
  }

}

@media screen and (min-width: 1024px) {

  .box {
    max-width: 1000px;
    padding: 0;
  }

  .section:not(.cover) {
    padding: 5vw 0;
  }

}


/* Look, Style
---------------------------------------------------------*/
.title01 {
  width: 70%;
  max-width: 870px;
  margin: 0 auto 5vw;
  text-align: center;
}

.title03 {
  width: 100%;
  padding: 5%;
  margin: 5vw auto 2.5vw;
  padding-bottom: 5vw;
  text-align: center;
  position: relative;
}

.title03::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #4D4D4D;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.fukidashi-title {
  width: 60%;
  max-width: 320px;
  height: auto;
  margin-bottom: 10px;
}

.school-lead {
  line-height: 2.5;
  position: relative;
}

.school-lead .photo{
  position: absolute;
  z-index: -1;
}

.school-lead .photo img {
  max-width: 100%;
  height: auto;
}

.school-lead .photo01 {
  left: -7%;
  top: 10%;
  z-index: -1;
  width: 30%;
}

.school-lead .photo02 {
  right: -10%;
  bottom: 10%;
  z-index: -2;
  width: 35%;
}

.school-lead .photo03 {
  right: -13%;
  bottom: 22%;
  z-index: -3;
  width: 35%;
}

.circle {
  position: relative;
}

.circle::after {
  content: "";
  display: block;
  height: 100%;
  width: 150%;
  padding: 30vw;
  background: rgba(255, 243, 63, 0.09);
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0%);
  z-index: -5;
}

.list-strong {
  background: url(../images/illust01.png) no-repeat right bottom;
  background-size: 60% auto;
  padding-bottom: 30%;
}

.join.section{
  padding-bottom: 10vw;
}

.major {
  background: url(../images/illust03_sp.png) no-repeat right 80%;
  background-size: 30% auto;
  padding-right: 25%;
  margin-bottom: 20px;
}

.major .age-label {
  display: block;
}

.major .age-detail {
  display: block;
  padding-left: 0.5em;
}

.major .title{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 10px;
}


.list-requirements {
  margin-bottom: 20px;
}

.list-requirements .marker {
  display: inline;
}

.list-requirements.close {
  background: url(../images/illust04_sp.png) no-repeat 30% bottom;
  background-size: 70% auto;
  padding-bottom: 50%;
}

.list-requirements.items {
  background: url(../images/illust05.png) no-repeat right 60%;
  background-size: 60% auto;
}

.list-requirements.rental {
  background: url(../images/illust06.png) no-repeat right 60%;
  background-size: 60% auto;
  padding: 10% 50% 10% 0;
  border-top: 5px dotted #c1c0c1;
  border-bottom: 5px dotted #c1c0c1;
}


.list-requirements .title {
  font-size: var(--fontsize-m-sp);
  color: var(--color-blue01);
  font-weight: bold;
  margin-bottom: 0.5em;
}

.list-requirements .requirement {
  font-size: var(--fontsize-ms-sp);
  font-weight: bold;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 0.3em;
}

.list-requirements .requirement::before {
  content: "●";
  color: var(--color-blue01);
}

.list-requirements .requirement.notice {
  text-indent: 0;
  padding-left: 0;
  font-size: 12px;
  margin-top: 30%;
}

.list-requirements .requirement.notice::before {
  content: none;
}

.list-requirements.rental .title {
  color: #f57ba6;
}

.list-requirements.rental .requirement::before {
  content: "●";
  color: #f57ba6;
}



.search-schedule .title {
  margin: 5vw auto 3vw;
  padding: 0 10%;
}

.faq .title {
  margin-bottom: 7vw;
}

@media screen and (min-width: 641px) {

  .title01 {
    margin: 0 auto 3.5vw;
  }

  .title03 img {
    max-width: 500px;
  }

  .title03::after {
    width:100%;
    max-width: 1000px;
  }

  .fukidashi-title {
    width: 30%;
  }

  .school-lead .photo01 {
    left: -8%;
    top: 12%;
    z-index: -1;
    width: 30%;
  }

  .school-lead .photo02 {
    left: -10%;
    top: 35%;
    z-index: -2;
  }

  .school-lead .photo03 {
    right: -10%;
    bottom: 45%;
    z-index: -3;
    width: 40%;
  }

  .circle::after {
    height: 100%;
    width: auto;
    padding: 50vw;
    left: 50%;
    top: 0;
    bottom: 0;
    transform: translate(-50%, 0%);
  }

  .list-strong {
    background-size: 40% auto;
    padding-bottom: 15%;
  }

  .major {
    margin: auto auto 20px;
    padding: 5% 25% 5% 0;
    background: url(../images/illust03_pc.png) no-repeat right 80%;
    background-size: 25% auto;
  }

  .major .title {
    font-size: 24px;
  }

  .list-requirements .title {
    font-size: var(--fontsize-m-tb);
  }

  .list-requirements .requirement {
    font-size: var(--fontsize-ms-tb);
  }

}

@media screen and (min-width: 769px) {
  .circle::after {
    padding: 45vw;
  }
}

@media screen and (min-width: 1024px) {

  .about-text01{
    font-size: 27px !important;
  }

  .about-text02{
    font-size: 20px !important;
  }
  .title01 {
    width: auto;
    margin: 0 auto 3vw;
  }

  .title03 {
    padding: 2vw;
    margin-bottom: 2vw;
  }

  .title03::after {
    width: 1000px;
    max-width: 1000px;
  }

  .school-lead {
    font-size: 24px !important;
  }

  .school-lead .strong{
    font-size: 31px !important;
  }

  .school-lead .photo01 {
    left: -15%;
    top: 10%;
    z-index: -1;
  }

  .school-lead .photo02 {
    left: -15%;
    top: 27%;
    z-index: -2;
  }

  .school-lead .photo03 {
    right: -15%;
    bottom: 20%;
    z-index: -3;
  }

  .circle::after {
    padding: 35vw;
  }

  .list-strong {
    background-size: 45% auto;
    padding-bottom: 20%;
    font-size: 28px;
  }

  .major {
    width: 95%;
    min-height: 305px;
  }

  .major .title {
    font-size: 27px;
  }

  .major .age-label,
  .major .age-detail {
    display: inline;
  }

  .list-requirements .title {
    font-size: var(--fontsize-m-pc);
    padding-left: 3.5em;
  }

  .list-requirements .requirement {
    font-size: var(--fontsize-ms-pc);
    padding-left: 5em;
  }

  .list-requirements.rental .title {
    font-size: var(--fontsize-m-pc);
    padding-left: 0em;
  }

  .list-requirements.rental .requirement {
    font-size: var(--fontsize-ms-pc);
    padding-left: 1em;
  }

  .list-requirements.close,
  .list-requirements.items {
    padding-left: 30%;
  }

  .list-requirements.close {
    background: url(../images/illust04_sp.png) no-repeat left center;
    background-size: 33% auto;
    padding-bottom: 0;
  }

  .list-requirements.items {
    background: url(../images/illust05.png) no-repeat 5% center;
    background-size: 30% auto;
  }

  .list-requirements.items .requirement{
    display: inline-block;
    width: 40%;
  }

    .list-requirements.items .requirement:nth-child(4){
      width: 100%;
    }

  .list-requirements.rental {
    margin-left: 30%;
    margin-left: 38%;
    width: 70%;
    width: 58%;
    background: url(../images/illust06.png) no-repeat 70% 60%;
    background: url(../images/illust06.png) no-repeat 80% 60%;
    background-size: 50% auto;
    padding: 5% 0% 5% 0;
  }

  .list-requirements .requirement.notice {
    width: 100%;
    text-indent: 0;
    font-size: 16px;
    margin-top: 0%;
    padding-left: 5em;
  }

  .faq .title {
    margin-top: -7vw;
    margin-bottom: 7vw;
  }

  .list-faq{
    font-size: 24px;
  }
  .list-faq span::before {
    font-size: 24px;
  }
}

/* 地域別ボタンをグレーアウト */

a.btn.grayout {
    background: #eee;
    color: #bbb;
    border: 1px solid #bbb;
    pointer-events: none
}

